/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#sec-owl-carousal {
  padding: 111px 0 94px; }
  #sec-owl-carousal .card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029; }
    #sec-owl-carousal .card picture,
    #sec-owl-carousal .card img {
      width: 100%;
      min-width: 100%;
      max-height: 382px !important;
      min-height: 382px !important;
      height: 382px !important;
      object-fit: cover; }
    #sec-owl-carousal .card .card-content {
      padding: 40px 53px 73px; }
      #sec-owl-carousal .card .card-content h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 26px; }
      #sec-owl-carousal .card .card-content .icon-star {
        font-size: 30px;
        margin: 4px;
        color: #FFD80A; }
      #sec-owl-carousal .card .card-content p {
        margin-bottom: 30px; }
      #sec-owl-carousal .card .card-content h4 {
        font-size: 18px;
        line-height: 30px;
        font-weight: 700;
        margin: 0; }
  #sec-owl-carousal .google-map {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 5px #00000030;
    max-height: 100% !important;
    height: 94.7% !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }
    #sec-owl-carousal .google-map .google-map-content {
      padding: 40px 45px 40px; }
      #sec-owl-carousal .google-map .google-map-content h3 {
        margin-bottom: 44px; }
        #sec-owl-carousal .google-map .google-map-content h3::before {
          display: none; }
      #sec-owl-carousal .google-map .google-map-content p.large {
        margin-bottom: 30px; }
  #sec-owl-carousal .owl-theme .owl-dots {
    text-align: start; }
    #sec-owl-carousal .owl-theme .owl-dots .owl-dot {
      margin-top: 28px; }
      #sec-owl-carousal .owl-theme .owl-dots .owl-dot span {
        height: 3px !important;
        width: 68px !important;
        margin: 0 !important;
        background-color: black;
        border-radius: 0 !important; }
      #sec-owl-carousal .owl-theme .owl-dots .owl-dot.active span {
        background-color: #ED1B24;
        height: 5px !important;
        position: relative;
        top: 1px; }
  #sec-owl-carousal .acf-map {
    width: 100%;
    height: 382px;
    max-width: 100%;
    max-height: 382px;
    border: none;
    margin: 0; }
    #sec-owl-carousal .acf-map img {
      max-width: inherit !important; }
  #sec-owl-carousal .carousel {
    height: 96% !important;
    min-height: 96% !important;
    max-height: 96% !important; }
    #sec-owl-carousal .carousel .owl-carousel, #sec-owl-carousal .carousel .owl-stage-outer, #sec-owl-carousal .carousel .owl-stage, #sec-owl-carousal .carousel .owl-item, #sec-owl-carousal .carousel .card {
      max-height: 100% !important;
      min-height: 100% !important; }
    #sec-owl-carousal .carousel .owl-stage-outer {
      box-shadow: 0px 0px 6px #00000029; }
    #sec-owl-carousal .carousel .btn.btn-tertiary {
      position: absolute;
      right: 0;
      bottom: 0;
      z-index: 11111; }
  @media (min-width: 1025px) and (max-width: 1300px) {
    #sec-owl-carousal .owl-theme .owl-dots .owl-dot span {
      width: 38px !important; } }
  @media screen and (max-width: 1401px) {
    #sec-owl-carousal .card .card-content h2 {
      font-size: 25px; }
    #sec-owl-carousal .card .card-content .icon-star {
      font-size: 25px; }
    #sec-owl-carousal .card .card-content p {
      font-size: 16px; }
    #sec-owl-carousal .google-map .google-map-content h3 {
      font-size: 18px; }
    #sec-owl-carousal .google-map .google-map-content p.large {
      font-size: 25px; } }
  @media screen and (max-width: 1025px) {
    #sec-owl-carousal {
      padding: 65px 0 50px !important; }
      #sec-owl-carousal .carousel {
        min-height: 100% !important;
        max-height: 100% !important; }
        #sec-owl-carousal .carousel .owl-carousel, #sec-owl-carousal .carousel .owl-stage-outer, #sec-owl-carousal .carousel .owl-stage, #sec-owl-carousal .carousel .owl-item, #sec-owl-carousal .carousel .card {
          max-height: 100% !important;
          min-height: 100% !important; }
      #sec-owl-carousal .owl-stage-outer {
        box-shadow: none; }
      #sec-owl-carousal .owl-carousel {
        box-shadow: none !important; }
      #sec-owl-carousal .owl-stage-outer,
      #sec-owl-carousal .owl-item.active,
      #sec-owl-carousal .card {
        max-height: unset; }
        #sec-owl-carousal .owl-stage-outer picture,
        #sec-owl-carousal .owl-stage-outer img,
        #sec-owl-carousal .owl-item.active picture,
        #sec-owl-carousal .owl-item.active img,
        #sec-owl-carousal .card picture,
        #sec-owl-carousal .card img {
          min-height: unset !important;
          max-height: unset !important;
          height: unset !important; }
        #sec-owl-carousal .owl-stage-outer .card-content,
        #sec-owl-carousal .owl-item.active .card-content,
        #sec-owl-carousal .card .card-content {
          padding: 33px 31px 41px; }
          #sec-owl-carousal .owl-stage-outer .card-content h2,
          #sec-owl-carousal .owl-item.active .card-content h2,
          #sec-owl-carousal .card .card-content h2 {
            line-height: 35px;
            font-size: 20px;
            margin-bottom: 15px; }
          #sec-owl-carousal .owl-stage-outer .card-content i,
          #sec-owl-carousal .owl-item.active .card-content i,
          #sec-owl-carousal .card .card-content i {
            font-size: 20px;
            margin-bottom: 20px; }
          #sec-owl-carousal .owl-stage-outer .card-content p,
          #sec-owl-carousal .owl-item.active .card-content p,
          #sec-owl-carousal .card .card-content p {
            font-size: 16px; }
          #sec-owl-carousal .owl-stage-outer .card-content h4,
          #sec-owl-carousal .owl-item.active .card-content h4,
          #sec-owl-carousal .card .card-content h4 {
            font-size: 16px; }
      #sec-owl-carousal .owl-theme .owl-dots {
        text-align: center;
        margin-bottom: 15px; }
      #sec-owl-carousal .acf-map {
        width: unset;
        height: 360;
        max-width: unset; }
      #sec-owl-carousal .carousel .btn.btn-tertiary {
        position: unset; } }

#sec-hero {
  padding-top: 280px;
  overflow: hidden;
  max-height: 910px;
  height: 910px;
  background: rgba(0, 0, 0, 0.6) 0% 0% no-repeat padding-box; }
  #sec-hero picture, #sec-hero img {
    position: absolute;
    width: 100%;
    min-width: 100%;
    inset: 0;
    z-index: -3;
    height: 100% !important;
    min-height: 100% !important;
    object-fit: cover; }
  #sec-hero h1 {
    color: white; }
    #sec-hero h1 span {
      color: #ED1B24; }
    @media screen and (min-width: 1401px) {
      #sec-hero h1 {
        line-height: 85px; } }
  #sec-hero p.large {
    color: white;
    font-weight: 600; }
  @media screen and (max-width: 1025px) {
    #sec-hero {
      height: unset; } }
  @media screen and (max-width: 1025px) {
    #sec-hero {
      padding-top: 150px; }
      #sec-hero p.large {
        line-height: 30px;
        font-size: 18px; }
      #sec-hero .h3 {
        line-height: 18px; }
      #sec-hero h1 {
        line-height: 2.7rem; } }

#sec-bottom-bar {
  background-color: #29292B;
  padding: 30px 0; }
  #sec-bottom-bar h2 {
    color: #ED1B24;
    padding: 0 30px;
    font-size: 89px;
    margin-bottom: 0;
    font-weight: bold; }
  #sec-bottom-bar .promotion-name {
    border-right: 1px solid white;
    border-left: 1px solid white;
    height: 100%; }
    #sec-bottom-bar .promotion-name p {
      margin: 0;
      padding: 0 30px;
      color: white;
      display: inline-block; }
      #sec-bottom-bar .promotion-name p.large {
        margin: 0;
        font-weight: 400;
        width: 457px;
        line-height: 40px; }
  #sec-bottom-bar .description {
    max-width: 615px;
    padding: 0 30px;
    line-height: 37px;
    color: #F7F7F7; }
  #sec-bottom-bar .btn.btn-primary {
    height: fit-content; }
  #sec-bottom-bar .message-btn {
    position: fixed;
    bottom: 40px;
    right: 55px;
    z-index: 22222222; }
    #sec-bottom-bar .message-btn i::before {
      box-shadow: 0px 3px 6px #00000029;
      font-size: 35px;
      color: white;
      background-color: #ED1B24;
      border-radius: 31px;
      padding: 14px 12px 10px 11px; }
    #sec-bottom-bar .message-btn i:hover::before {
      background-color: #C41425; }
  @media screen and (max-width: 1550px) {
    #sec-bottom-bar h2 {
      color: #ED1B24;
      padding-left: 0; } }
  @media screen and (max-width: 1025px) {
    #sec-bottom-bar .promotion-name {
      border-right: none; }
      #sec-bottom-bar .promotion-name p {
        padding: 0 13px; }
        #sec-bottom-bar .promotion-name p.large {
          width: unset; }
    #sec-bottom-bar h2 {
      padding-left: 0;
      padding-right: 13px; }
    #sec-bottom-bar .description {
      max-width: unset;
      padding: 0; } }
  @media screen and (max-width: 769px) {
    #sec-bottom-bar {
      padding: 35px 0 25px; }
      #sec-bottom-bar h2 {
        padding: 0 10px 0 0;
        font-size: 43px;
        line-height: 46px; }
      #sec-bottom-bar .promotion-name p {
        line-height: 25px !important;
        padding: 0 10px;
        font-size: 16px; }
        #sec-bottom-bar .promotion-name p.large {
          font-size: 18px; }
      #sec-bottom-bar .description {
        line-height: 26px;
        font-size: 16px; }
      #sec-bottom-bar .btn.btn-primary {
        width: fit-content; } }

#sec-portfolio {
  padding: 144px 0;
  overflow: hidden; }
  #sec-portfolio::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 42%;
    height: 100%;
    background-color: #ed1b24;
    /* Adjust the color and opacity as needed */
    z-index: -2; }
  #sec-portfolio .btn.btn-primary {
    margin-top: 23px; }
  #sec-portfolio .card-slider .card {
    margin: auto;
    box-shadow: 0px 0px 6px #00000029; }
    #sec-portfolio .card-slider .card picture,
    #sec-portfolio .card-slider .card img {
      width: 100% !important;
      max-width: 100% !important; }
    #sec-portfolio .card-slider .card h4 {
      font-size: 18px;
      line-height: 30px;
      color: white;
      margin: 0;
      background-color: #29292B; }
    #sec-portfolio .card-slider .card .background {
      background-color: #29292B;
      padding: 30px 39px;
      padding-right: 150px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      opacity: 0.85; }
  #sec-portfolio .card-slider .owl-nav {
    position: absolute;
    bottom: 5px;
    right: 38px;
    color: white; }
    #sec-portfolio .card-slider .owl-nav .icon-slider-arrow-left:before,
    #sec-portfolio .card-slider .owl-nav .icon-slider-arrow-right:before {
      font-size: 35px !important; }
  #sec-portfolio .owl-theme .owl-nav [class*=owl-]:hover {
    background: none; }
  @media screen and (max-width: 1025px) {
    #sec-portfolio {
      padding: 45px 0 70px; }
      #sec-portfolio::before {
        bottom: 0;
        top: unset;
        width: 100%;
        height: 25%; }
      #sec-portfolio .content h2 {
        padding: 0; }
      #sec-portfolio .card-slider .owl-nav {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        padding: 0 15px;
        display: flex;
        justify-content: space-between; }
      #sec-portfolio .card-slider .card .background {
        padding: 17px; }
      #sec-portfolio .cardinal-bg-logo {
        min-height: 81% !important;
        height: 80% !important;
        top: unset;
        bottom: -135px;
        right: -100px;
        width: 150%;
        min-width: 120%;
        z-index: -1;
        transform: rotate(18deg); } }
